Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gradle.plugins.javascript.rhino.worker
[Java] Class RhinoWorkerUtils.DefaultScopeOperation

    java.lang.Object
      org.gradle.plugins.javascript.rhino.worker.RhinoWorkerUtils.DefaultScopeOperation

All Implemented Interfaces:
  ScopeOperation

    public static class RhinoWorkerUtils.DefaultScopeOperation

Method Summary
`Object` | `action(Scriptable scope, Context context)`
`void` | `initContext(Context context)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### action

    public Object action(Scriptable scope, Context context)

### initContext

    public void initContext(Context context)

Gradle API 1.1-rc-1